{
 ******************** TYPES DE L'OBJET CONJUGATEURS ********************
}
{  TChaine     = VARYING [..] OF CHAR; }
{  TNomFichier = VARYING [..] OF CHAR; }

   TPntrCnjgtr  = ^TCnjgtr;
   TPntrSuffixe = ^TSuffixe;

   TOCnjgtrs    = RECORD
                     Tete,                    	{ Pointe au
						  premier Cnjgtr }
                     Conjugateur : TPntrCnjgtr; { Pointe au
						  Cnjgtr courant }
                     Suffixe     : TPntrSuffixe { Pointe au
						  Suffixe courant }
                  END;

   TCnjgtr      = RECORD
                     Cle     : TChaine;      { Permet de distinguer
                                                les Conjugateurs }
                     Suivant : TPntrCnjgtr;  { Pointe au Conjugateur suivant }
                     Premier : TPntrSuffixe  { Pointe au premier Suffixe
                                                de ce Conjugateur }
                  END;

   TSuffixe     = RECORD
                     Suffixe : TChaine;      { Contient le suffixe }
                     Suivant : TPntrSuffixe  { Pointe au Suffixe courant }
                  END;
