PROGRAM Consulter (INPUT, OUTPUT);
{
   Daniel U. Thibault  78 840 046
   13 Dcembre 1988
   26 Janvier 1989    Recompil avec le nouveau codage

   Programme montrant comment charger puis consulter un dictionnaire prpar
par le programme Dictionnaire.
}
CONST
   Max             = 524287; { 512k - 1 }

TYPE
   TChaine         = VARYING [80] OF CHAR;
   TNomFichier     = TChaine;

%INCLUDE 'Dico.typ'

VAR
   I    : INTEGER;
   Mot  : TChaine;
   Nom  : TNomFichier;
   Dico : TDico;

%INCLUDE 'Dico.pas'
{
 *************************************************************************
}
BEGIN { Consulter }
   WRITELN ('Programme dmonstrateur: Vrificateur d''orthographe');
   WRITELN ('Urhixidur, Janvier 1989');
   WRITELN;
   WRITE ('Fichier o se trouve le Dico? ');
   READLN (Nom);
   WRITELN; WRITELN;

   IF NOT Lire_Dico (Dico, Nom) THEN HALT;

   WRITE ('Mot  rechercher? ');
   READLN (Mot);
   WHILE LENGTH (Mot) > 0 DO BEGIN
      CASE Consulter_Dico (Dico, Mot, I) OF
         Trouve      : WRITELN ('Le Mot est dans le dico');
         Trop_Court  : WRITELN ('TROP COURT!  Il manque un suffixe au Mot');
         Trop_Long   : WRITELN ('TROP LONG!  Le Mot a un suffixe de trop');
         Indetermine : HALT
      END; { CASE }
      WRITE ('Mot  rechercher? ');
      READLN (Mot);
   END; { WHILE }

   Detruire_Dico (Dico);
END. { Consulter }
